Bug 478384 - Review Request: sugar-tamtam-mini - A music and sound exploration application for Sugar
Summary: Review Request: sugar-tamtam-mini - A music and sound exploration application...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 478381
Blocks: FedoraOLPCDelta
TreeView+ depends on / blocked
 
Reported: 2008-12-29 08:05 UTC by Aleksey Lim
Modified: 2009-04-06 17:09 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-03-23 09:52:49 UTC


Attachments (Terms of Use)

Description Aleksey Lim 2008-12-29 08:05:29 UTC
Spec URL:
http://people.sugarlabs.org/~alsroot/RPM/SPECS/sugar-tamtam-mini.spec
SRPM URL:
http://people.sugarlabs.org/~alsroot/RPM/SRPMS/sugar-tamtam-mini-50-1.20081229.fc10.src.rpm

Description:
TamTam is a suite of four music and sound related activities for theSugar.
TamTam is written in python with some C functions for speed-critical
services.The audio engine for TamTam is Csound.

rpmlint claims for right group, but other sugar activities also use
Sugar/Activities group

COPYING.txt says GPLv3 but TamTam*.activity/activity/activity.info says GPLv2+,
so I use GPLv2+ in spec

Comment 1 Aleksey Lim 2008-12-29 08:12:38 UTC
package demands sugar* packages from updates-testing repo

Comment 2 Aleksey Lim 2009-03-23 09:52:49 UTC
since all honey activities should be installed from ASLO and distros provide only
http://wiki.sugarlabs.org/go/Development_Team/Sugar_Platform/0.84
I'm closing this bug


Note You need to log in before you can comment on or make changes to this bug.